<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="35154">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F15" endSymbol="F15" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TECHNOLOGIE EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F17" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>STOCKAGE OU DISTRIBUTION DES GAZ OU DES LIQUIDES</text>
						<entryReference>adduction d'eau <sref ref="E03B" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="F17D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>SYSTEMES DE CANALISATION</text>
						</titlePart>
						<titlePart><text>PIPE-LINES</text>
							<entryReference>pompes ou compresseurs <sref ref="F04" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dynamique des fluides <sref ref="F15D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>soupapes ou dispositifs obturateurs analogues <sref ref="F16K" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>tuyaux, pose de tuyaux, supports, raccords, branchements, réparation, travaux sur l'ensemble du système, accessoires, <sref ref="F16L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>purgeurs d'eau de condensation ou dispositifs similaires <sref ref="F16T" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>câbles électriques à fluide sous pression <sref ref="H01B0009060000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="F17D" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Dans la présente sous-classe, "systèmes de canalisation" doit être entendu comme les systèmes décrits dans les schémas d'écoulement ainsi que les aménagements propres aux éléments travaillant avec les systèmes, les éléments en soi étant traités dans les sous-classes appropriées.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F17D0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Systèmes de canalisation</text>
								<entryReference>transport d'articles ou de matériaux pour des canalisations au moyen d'un fluide convoyeur <sref ref="B65G0051000000" refType="/" refLevel="c"></sref>, <sref ref="B65G0053000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>appareils pour distribuer ou débiter des liquides <sref ref="B67D" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dispositifs spéciaux pour transvaser des liquides des réservoirs de stockage en gros dans des véhicules ou des bateaux, ou <u>vice versa</u>, p.ex. chargement ou déchargement des véhicules ou des récipients portatifs <sref ref="B67D0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>transport par conduits des déblais de dragage ou de terrassement <sref ref="E02F0007100000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>systèmes d'égouts <sref ref="E03F0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>isolation thermique des tuyaux <sref ref="F16L0059000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>systèmes de chauffage central <sref ref="F24D" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F17D0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour gaz ou vapeurs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F17D0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour la distribution du gaz</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F17D0001050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Prévention du gel</text>
											<entryReference>par chauffage <sref ref="F16L0053000000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F17D0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour la vapeur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0001065000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Aménagements des moyens de propulsion pour gaz ou vapeurs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" kind="3" symbol="F17D0001070000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par compression</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="F17D0001075000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>uniquement par expansion</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour liquides ou produits visqueux</text>
									<entryReference>systèmes de canalisation pour l'adduction ou la distribution de l'eau <sref ref="E03B0007040000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>systèmes domestiques de fourniture d'eau chaude <sref ref="F24D0017000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="F17D0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="F17D0001200000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Transfert des liquides ou des produits visqueux sous l'action de la pression exercée par un autre fluide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0001130000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Transfert des liquides ou des produits visqueux par gravité</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Transfert des liquides ou des produits visqueux par pompage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Amélioration du transfert des liquides ou exécution du transfert de produits visqueux par modification de leur viscosité</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" kind="3" symbol="F17D0001170000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par mélange avec un autre liquide</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="F17D0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par échauffement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements ou ensembles de dispositifs pour influencer ou modifier les caractéristiques dynamiques des systèmes, p.ex. pour amortir les pulsations dues à l'ouverture ou à la fermeture des vannes</text>
									<entryReference>dynamique des fluides <sref ref="F15D" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>amortissement des pulsations fluidiques dans les conduits en général <sref ref="F16L0055040000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F17D0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositions pour la surveillance ou la commande des opérations de fonctionnement</text>
								<entryReference>surveillance ou commande en soi, voir les classes appropriées de la Section G</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003010000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour commander, signaler ou surveiller le transfert d'un produit</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="F17D0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="F17D0003080000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour commander, signaler ou surveiller le transfert de plusieurs produits différents se suivant dans le même conduit, p.ex. pour passer d'un réservoir récepteur à un autre</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="F17D0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="F17D0005020000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0003050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les différents produits n'étant pas séparés</text>
										<entryReference>séparation des impuretés par distillation <sref ref="B01D0003000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="d" symbol="F17D0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><deleted>
										<transferredTo>
											<sref ref="F17D0005040000" refType="/" refLevel="c"></sref>
										</transferredTo>
									</deleted>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les différents produits étant séparés par des "passe-diables", p.ex. des sphères</text>
										<entryReference>dispositifs de nettoyage déplacés intérieurement le long d'un conduit par pression fluidique <sref ref="B08B0009040000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour extraire le produit sur le parcours</text>
									<entryReference>échantillonnage en général, examen des propriétés physiques ou chimiques des matériaux <sref ref="G01N" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour injecter une composition dans le conduit</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour éliminer l'eau</text>
									<entryReference>séparation des liquides <sref ref="B01D" refType="/" refLevel="c"></sref>, p.ex. <sref ref="B01D0017000000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>séparation des gaz ou des vapeurs <sref ref="B01D0053000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour éliminer des particules en suspension</text>
									<entryReference>séparation par sédimentation <sref ref="B01D0021000000" refType="/" refLevel="c"></sref>, par filtration <mref ref="B01D0023000000" endRef="B01D0051000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>, par des appareils centrifuges <sref ref="B04" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour mesurer la quantité de produit transféré</text>
									<entryReference>mesure des volumes ou du débit volumétrique, en général <sref ref="G01F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F17D0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Protection ou surveillance des installations</text>
								<entryReference>dispositions pour protéger les fondations <sref ref="E02D0031000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>protection des tuyaux contre les dommages ou l'usure interne ou externe <sref ref="F16L0057000000" refType="/" refLevel="c"></sref>, contre la corrosion et l'entartrage <sref ref="F16L0058000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>examen de l'étanchéité des structures vis-à-vis d'un fluide <sref ref="G01M0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Prévention, interception ou localisation des pertes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au moyen d'un fluide signalisateur contenu dans une double paroi</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="F17D0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant des moyens électriques ou acoustiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F17D0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Protection des installations ou des individus contre les effets d'une haute tension induite dans le conduit</text>
									<entryReference>circuits de protection de sécurité en soi <sref ref="H02H" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
